package com.kmall.manager.entity.pay.data.open;

import java.io.Serializable;

/**
 * @author Scott Chen
 * @since 1.0
 * 2018-12-21
 */
public class GoodsInfo implements Serializable {

    private static final long serialVersionUID = -7803075250355674258L;

    private String gname;
    private String itemLink;

    public String getGname() {
        return gname;
    }

    public void setGname(String gname) {
        this.gname = gname;
    }

    public String getItemLink() {
        return itemLink;
    }

    public void setItemLink(String itemLink) {
        this.itemLink = itemLink;
    }
}
